{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "31656d39-d665-44bc-8079-f3d3e6ce7165",
            "type": "LIST",
            "value": ["/Documents/TS103301_V104_clean.xhtml/77979574-9fcd-4f47-82e4-25b79b781873"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "31656d39-d665-44bc-8079-f3d3e6ce7165",
            "type": "STRING",
            "value": "11. Check that the IVI Service terminates IVM generation on validity duration expeiry or on termination request"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "31656d39-d665-44bc-8079-f3d3e6ce7165",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "31656d39-d665-44bc-8079-f3d3e6ce7165"
}